/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3fX-gE-nSA"; */
"3fX-gE-nSA.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Enter a page number to go to."; ObjectID = "fMp-5Y-lSZ"; */
"fMp-5Y-lSZ.title" = "Geben Sie eine Seitenzahl ein, zu der Sie wechseln möchten.";

/* Class = "NSTextFieldCell"; title = "This page number is based on the total number of pages in the comic."; ObjectID = "GPn-RL-heI"; */
"GPn-RL-heI.title" = "Diese Seitenzahl basiert auf der Gesamtzahl der Seiten im Comic.";

/* Class = "NSButtonCell"; title = "Go to Page"; ObjectID = "xz9-pW-WV1"; */
"xz9-pW-WV1.title" = "Gehe zu Seite";

